package com.example.mortezasaadat.app71_pushnotifications;

import android.util.Log;

import com.google.firebase.iid.FirebaseInstanceId;
import com.google.firebase.iid.FirebaseInstanceIdService;



/**
 * Created by mortezasaadat on 2/11/17.
 */

public class MyFirebaseIDService extends FirebaseInstanceIdService {

    private static String TAG = "INSTANCEID";


    @Override
    public void onTokenRefresh() {
        // Get updated InstanceID token.
        String refreshedToken = FirebaseInstanceId.getInstance().getToken();
        Log.d(TAG, "Refreshed Token: " + refreshedToken);

        // TODO: Implement this method to send any registration to your app's servers.
        sendRegistrationToServer(refreshedToken);
    }



    private void sendRegistrationToServer(String token) {

    }



}